Mantis Bug Tracker

RadioSure - Change Log

RadioSure - 2.1.x (Not Yet Released) View Issues ]
====================================
- 0000331: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000345: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000197: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000256: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000306: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000346: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000045: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000136: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000074: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000335: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000035: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000350: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000286: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000332: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000333: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000347: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000343: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000204: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000075: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
[19 issues]

RadioSure - 2.0.856 (Released 2009-03-29) View Issues ]
=========================================
- 0000156: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000117: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000082: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000058: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000142: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000101: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000130: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000096: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000103: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000089: [feature]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000109: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000067: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - resolved.
- 0000071:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000091: [bug]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
[14 issues]

RadioSure - 1.8.820 (Released 2009-03-10) View Issues ]
=========================================
- 0000038:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000051:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000056: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000022:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000030: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000032: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000037: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000039: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000040:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000042: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000043: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000047:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000053: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000054:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
[14 issues]

RadioSure - 1.7.775 (Released 2009-02-07) View Issues ]
=========================================
- 0000029:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000021:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000023:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000006:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000014:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000007:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000008:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000009:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000010:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000011:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000013:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000015: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000016: [localization]

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000017:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
[14 issues]

RadioSure - 1.6.700 (Released 2009-02-05) View Issues ]
=========================================
- 0000003:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000005:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
- 0000002:

SYSTEM WARNING: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

(administrator) - closed.
[3 issues]


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker